.header_top_desktop2{
  text-align: left;
  width: 100%;
  padding: 10px 20px; 
  top: 0px;
  z-index: 107;
  height: 40px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header_left {
  margin: auto;
  text-align: left;
  height: 100%;
  width: 60%;
  display: inline-block;
  vertical-align: middle;
}
  .header_left a p {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: #fff;
    font-weight: 700;
    margin-right: 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    letter-spacing: 1px;
    font-size: 14px;
  }
  .header_left a:last-of-type p {
    border-right: 0px solid #fff;
  }

.header_right {
  margin: auto;
  text-align: right;
  height: 100%;
  width: 40%;
  display: inline-block;
  vertical-align: middle;
}
  .header_right a p {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
  }

  .header_right .connect_social_icon{
    width: 20px;
    height: 20px;
    margin-right: 0px;
    display: inline-block;
    vertical-align: middle;
  }
  .header_right .connect_social_icon svg{
    width: 20px;
    height: 20px;
  }
  .header_right .connect_social_icon .SI_solid{
    fill: #fff;
  }
  .header_right .connect_social_icon .SI_stroke{
    stroke: #fff;
  }
  .header_right .connect_social_icon .SI_void{
    fill: none !important;
  }
/* =============================================================================
DESKTOP
========================================================================== */
.pad_top_header { padding-top: 140px; }
  .pad_top_header.shrink {padding-top: 100px;}
.marg_top_header { margin-top: 140px; }
  .marg_top_header.shrink { margin-top: 100px;}
.header_top_desktop {
  background: rgba(255,255,255,1);
  top: 40px;
  height: 100px;
  -webkit-box-shadow: 0 70px 120px 40px rgba(0,0,0,.09);
  box-shadow: 0 70px 120px 40px rgba(0,0,0,.09);
}
  .header_top_desktop.shrink {
    height: 60px;
  }
.header_center {
  text-align: left;
}
  .header_center nav {
    width: 100%;
    ext-align: right;
    isplay: flex;
  }
/* =============================================================================
   EXTRA
   ========================================================================== */
.header_extra_wrapper{
  color: #3a3a3a;
}
  .header_extra_wrapper *{
  }
.header_city{
}
/* =============================================================================
   LOGO
   ========================================================================== */
.header_logo_wrapper{
  padding: 10px 0;
  margin-left: 0;
  text-align: left;
  max-height: 60px;
  margin: 20px 20px 20px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
  .header_top_desktop.shrink .header_logo_wrapper{
    margin: 0 20px 0 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header_logo_wrapper .header_logo{
   
  }
/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {
  .pad_top_header { padding-top: 60px; }
  .marg_top_header { margin-top: 60px; }
  .pad_top_header.shrink {padding-top: 60px;}
  .marg_top_header.shrink { margin-top: 60px;}
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
 NAV
 ========================================================================== */
.header_nav1 .nav_item{
  margin: 0px 12px;
  border: 0;
}
  .header_nav1 .nav_item:hover{
   
  }
  .header_nav1 .nav_item:hover h5{ 
    color: #333;
  }
  .header_nav1 .nav_item a{
    border-bottom: 1px solid transparent;
    padding: 8px 0px 8px 0px;
  }   
  .header_nav1 .nav_item a:hover{
    border-bottom: 1px solid #00b1ff;
  }  
    .header_nav1 .nav_item a h5{
      font-size: 16px;
      margin: 0;
      color: #333;
      font-weight: 600;
    }

.header_nav1 .nav_active { 
}
  .header_nav1 .nav_active a{ 
    border-bottom: 1px solid #00b1ff;
  }
  .header_nav1 .nav_item.nav_active a h5{
   color: #00b1ff;
   font-weight: 600;
  }

.header_extra_wrapper .header_nav1 .nav_item a h5{
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 10px;
}
 /* =============================================================================
   DROPDOWN MENU
   ========================================================================== */
.header_nav1 .nav_dropdown_menu{
  min-width: 0px;
  width: 200px;
  margin-left: -50px;
}
.header_nav1 .nav_dropdown_item{
}
  .header_nav1 .nav_dropdown_item a{
    padding: 10px 10px;
    display: block;
    border-bottom: 1px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header_nav1 .nav_dropdown_item a:hover h6{
    color: #000;
    text-shadow: 0 0 0 transparent;
  }
  .header_nav1 .nav_dropdown_item:hover{
    background: rgba(255,255,255,.75);
  }
.header_nav1 .nav_dropdown_text{ 
  color: #333;
  font-size: 14px;
  font-weight: 600;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_nav1 .nav_item{
    margin: 0px 5px;
  }
  .header_nav1 .nav_item a h5{
    font-size: 13px;
  }
}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.header_social_wrapper1{
}
	.header_social_wrapper1 .header_social_content{
	}
	.header_social_wrapper1 .header_social_icon{  
	}
		.header_social_wrapper1 .header_social_icon svg{
		}
		.header_social_wrapper1 .header_social_icon .SI_solid{
			fill: #00b1ff;
		}
		.header_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #00b1ff;
		}
		.header_social_wrapper1 .header_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   WRAPPERS
   ========================================================================== */
#mobile_header1.mobile{
}
#mobile_header1.header_top_mobile{
  background: #fff;
}
#mobile_header1 #mobile_menu_back {
  background: #fff;
}
#mobile_header1 #mobile_menu_wrap {
}
/* =============================================================================
   NAV
   ========================================================================== */
#mobile_header1 #mobile_menu {
  background: #fff;
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
    fill: #000;
  }
#mobile_header1 .nav_item{
}
  #mobile_header1 .nav_item .a{
  }
  #mobile_header1 .mob_sub_menu_indicator {
    background: #00b1ff;
  }
  #mobile_header1 .nav_item .label{
  }
    #mobile_header1 .nav_item > .a:hover{
    }
    #mobile_header1 .nav_item > .a:hover .label{ 
    }
#mobile_header1 .nav_active {
}
#mobile_header1 .nav_active .mob_sub_menu_indicator{
}
#mobile_header1 .menu{
}

/* =============================================================================
   SUB MENU
   ========================================================================== */
#mobile_header1 .mob_sub_menu_back {
}
#mobile_header1 .mob_sub_menu {
  background: #00b1ff;
}
#mobile_header1 .mob_sub_menu .menu{
}
#mobile_header1 .mob_sub_menu .sub_menu_item{
}
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a .sub_menu_label{
    color: #fff;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a:hover .sub_menu_label{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item:hover{
  }
#mobile_header1 .sub_menu_label{ 
}


.sub_menu_close svg{
  }
  .sub_menu_close .icon_solid{
  }
  .sub_menu_close .icon_stroke{
  }
  .sub_menu_close .icon_void{
  }
    .sub_menu_close:hover .icon_solid{
    }
    .sub_menu_close:hover .icon_stroke{
    }
/* =============================================================================
   MENU BTTN
   ========================================================================== */
#mobile_header1 .bttn_mobile_menu {
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu .icon_stroke{
  }
#mobile_header1 .bttn_mobile_menu_active{
}
  #mobile_header1 .bttn_mobile_menu_active .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu_active .icon_stroke{
  }
  #mobile_header1 .bttn_mobile_menu .icon_void{
  }

/* =============================================================================
   LOGO
   ========================================================================== */
#mobile_header1 .mobile_header_logo_wrapper{
  padding: 10px 0;
  height: 40px;
}
#mobile_header1 .mobile_header_logo_wrapper .header_logo{
  height: 70%;
    margin: 7px 0;
}


/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}

/* =============================================================================
   NAV
   ========================================================================== */
#mobile_menu {
}
.mobile_menu_item{
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobile_menu_item h5{
	color: #333;
  letter-spacing: 2px;
}
  .mobile_menu_item:hover {
    background: #fff;
  }
    .mobile_menu_item:hover *{
      color: #00b1ff;
    }
.mobile_menu_item_active {
    border-right: 4px solid #00b1ff !important;
}
.mobile_menu_item_active h5 {
    color: #00b1ff;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social1
   ========================================================================== */
.mobile_social_wrapper1{
}
	.mobile_social_wrapper1 .header_social_content{
	}
		.mobile_social_wrapper1 .header_social_content:last-of-type{
		}
	.mobile_social_wrapper1 .header_social_icon{  
	}
		.mobile_social_wrapper1 .header_social_icon svg{
		}
		.mobile_social_wrapper1 .header_social_icon .SI_solid{
			fill: #00b1ff;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #00b1ff;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social2
   ========================================================================== */
.mobile_social_wrapper2{
}
	.mobile_social_wrapper2 .header_social_content{
	}
	  .mobile_social_wrapper2 .header_social_content:last-of-type{
	  }
	.mobile_social_wrapper2 .header_social_icon{
	}
		.mobile_social_wrapper2 .header_social_icon svg{
		}
		.mobile_social_wrapper2 .header_social_icon .SI_solid{
			fill: #00b1ff;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_stroke{
			stroke: #00b1ff;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER
   ========================================================================== */
.footer1{
	background: #333333;
	color: #fff;
	border-top: 1px solid #444444;
}
#footer_nav{
	width: 70%;
	margin-right: 30%;
	text-align: center;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   EXTRA
   ========================================================================== */  
.footer_extra p{
	color: #ddd;
}
.company_stamp {
}
.copyright{
}
.footer_signin {
}
  .footer_signin a {
  	color: #ddd;  
  }
.fiveone_stamp {
}
  .fiveone_stamp a{
  	color: #ddd;
    cursor: default;
  }
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER NAV
   ========================================================================== */  
.footer_nav_item{
}
  .footer_nav_item h6{
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
  }
    .footer_nav_item:hover h6{
      color: #eee;
    }
  .footer_nav_item:hover, .footer_nav_active{
    border-bottom: 1px solid #eee;
  }
.footer_nav_active h6{
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER ORG HRS
   ========================================================================== */
.footer_org_hrs_wrapper {
}
	.footer_org_hrs_wrapper p{
	}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.footer_social1 .footer_social_item { 
}
	.footer_social1 .footer_social_item a > *{ 
		color: #fff;
	}
.footer_social1 .footer_social_icon{
}
	.footer_social1 .footer_social_icon svg{
	}
	.footer_social1 .footer_social_icon .SI_solid{
		fill: #fff;
	}
	.footer_social1 .footer_social_icon .SI_stroke{
		stroke: #fff;
	}
	.footer_social1 .footer_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   WRAPPERS
   ========================================================================== */
.wmuSlider3_wrapper{
	height: 305px;
}
  .wmuSlider3_wrapper.has_testimonial_photo{
    height: 305px;
  }
.wmuSlider3{}
/* =============================================================================
   SLIDING ITEMS
   ========================================================================== */
.sliding_item {}
/* =============================================================================
   SPRITES
   ========================================================================== */
.wmuSlider3 .wmuSliderPrev, .wmuSlider3 .wmuSliderNext {}
.wmuSlider3 .wmuSliderPrev {
    background: url('../img/sprite_left.png') no-repeat 0 0;
}
.wmuSlider3 .wmuSliderNext {
    background: url('../img/sprite_right.png') no-repeat 0 0;
}
/* =============================================================================
   TESTIMONIALS FORMATTING ONLY
   ========================================================================== */
.wmuSlider3 article {
  height: 305px;
  padding: 10px 70px;
  padding: 0;
}
  .wmuSlider3 article.has_testimonial_photo{
    height: 305px;
  }

.testimonial_picture_wrap{
  width: 35%;
  padding-bottom: 35%;
  margin-bottom: -35%;
  display: inline-block;
}
.testimonial_picture_wrap_inner{
  display: block;
  width: 100%;
  height: 100%;
  max-width: 300px;
  margin: auto;
  position: relative;  
  left: 0;
  right: 0;
  top: 0px;
  bottom: 0px;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('../../../inc/css/img/bgs/rainbow_sq.png');
}
.testimonial_picture{
    width: 100%;
    padding-bottom: 100%;
}
.testimonial_picture_frame{
    position: absolute;
    border: 0px solid #fff;
    left: 35px;
    top: 35px;
    right: 35px;
    bottom: 35px;
}
.testimonial_text_wrap{
  width: 65%;
  height: 205px;
}
.testimonial_text{
}
.testimonial_message{
}
.testimonial_author{
  color: #00b1ff;
  margin-top: 10px;
  font-style: italic;
  font-size: 20px;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {
  .testimonial_picture_wrap_inner{
    max-width: 200px;
  }
}
@media screen and (max-width: 859px) {
  .wmuSlider3_wrapper{
    height: 715px;
  }
    .wmuSlider3_wrapper.has_testimonial_photo{
      height: 415px;
    }
  .wmuSlider3 article {
    height: 715px;
  }
    .wmuSlider3 article.has_testimonial_photo{
      height: 715px;
    }
  .testimonial_picture_wrap{
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: -100%;
  }
  .testimonial_text_wrap{
    float: left;
    padding: 10px;
    width: 100%;
    height: 250px;
  }
  .testimonial_text {
    vertical-align: top;
  }
  .testimonial_author {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {
  .testimonial_text_wrap{
    height: 450px;
  }
}/* =============================================================================
   LightBox
   ========================================================================== */
.full_screen_dim_wrapper{
}
.lightbox_viewer{
}
.lightbox_viewer_content{
}
.lightbox_viewer_content .media_content{
}
  .lightbox_viewer_content .media_content iframe{
  }
  .lightbox_viewer_content .media_content img{
  }
.lightbox_viewer_content .info_content{
}
  .lightbox_viewer_content .info_content .media_title{
  }
  .lightbox_viewer_content .info_content .media_caption{
  }
    .lightbox_viewer_content .info_content .media_caption::-webkit-scrollbar { 
    }
    .lightbox_viewer_content .info_content .media_caption a{
    }
  .lightbox_viewer .media_info_bottom{
  }
  .lightbox_viewer .media_capture_date{
  }
    .lightbox_viewer .media_capture_date{
    }
 
.popup_close {
}
.lightbox_preloader{
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}
@media screen and (max-width: 349px) {}